@charset "EUC-JP";
/* ------------------------------------------
  [1]:header
  [2]:container
  [3]:content
  [4]:smenu
  [5]:footer
------------------------------------------ */

/*  ------------------------------------------
  [0]:header
------------------------------------------  */
/* supportterBox */
body#home #supportterBox {
	width: 950px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	z-index: 2;
}
body#home #supportterBox #bnrSpter {
	float: none;
	position: absolute;
	top: 0px;
	left: 864px;
}
body#home #supportterBox #bnrSpter a {
	background: url("/ra_sta/img/common/img_bnrSpter.png") 0px 0px no-repeat;
}
body#home #supportterBox #bnrSpter a:hover {
	background: url("/ra_sta/img/common/img_bnrSpter.png") -86px 0px no-repeat;
}
/* header */
body#home #header {
	position: relative;
	z-index: 1;
}
#header h1 a {
	background: url("/ra_sta/img/common/img_logo.png") 0px 0px no-repeat;
}
/*  ------------------------------------------
  [1]:flash
------------------------------------------  */
body#home #shopflashBox {
	width: 100%;
	height: 275px;
	margin: 0 auto;
	text-align: center;
}
body#home #shopflash {
	width: 100%;
	height: 275px;
	margin: 0 auto;
	text-align: center;
}
body#home #shopflash .replace {
	width: 950px;
	height: 275px;
	margin: 0 auto;
	text-align: center;
	background: url("/ra_sta/img/flash/img_shopflash.png") 50% 105px no-repeat;
}
#shopflashBox h2 {
	height: 34px;
	padding-top: 152px;
	float: left;
	text-align: left;
}
#shopflashBox h2#s541 {
	width: 165px;
}
#shopflashBox h2#s541 img {
	padding-left: 29px;
}
#shopflashBox h2#s542 {
	width: 139px;
}
#shopflashBox h2#s543 {
	width: 137px;
}
#shopflashBox h2#s544 {
	width: 138px;
}
#shopflashBox h2#s545 {
	width: 124px;
}
#shopflashBox h2#s546 {
	width: 137px;
}
#shopflashBox h2#s547 {
	width: 68px;
}
object {
	outline: none;
}
/*  ------------------------------------------
  [1-2]:flashなしパターン
------------------------------------------  */
/* shopBox */
#shopBox {
	width: 950px;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	position: relative;
	z-index: 1;
}
#shopBox #shopnavi {
	/*height:275px;*/
	float: left;
	padding: 20px 0px 5px;/*padding-top:105px;*/
}
#shopBox #shopnavi ul {
	width: 950px;
	height: 155px;
	/*padding-top:105px;*/
	background: url("/ra_sta/img/flash/img_shopnavi.gif") 50% 0px no-repeat;
}
#shopBox #shopnavi ul li {
	float: left;
}
#shopBox #shopnavi ul li a {
	height: 155px;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	overflow: hidden;
}
#shopBox #shopnavi li#shop541 a {
	width: 109px;
}
#shopBox #shopnavi li#shop542 a {
	width: 136px;
}
#shopBox #shopnavi li#shop543 a {
	width: 109px;
}
#shopBox #shopnavi li#shop544 a {
	width: 134px;
}
#shopBox #shopnavi li#shop545 a {
	width: 109px;
}
#shopBox #shopnavi li#shop546 a {
	width: 109px;
}
#shopBox #shopnavi li#shop547 a {
	width: 135px;
}
#shopBox #shopnavi li#shop548 a {
	width: 109px;
}
#shopBox #shopnavi li#shop541 a:hover, body#shop541 #shopBox #shopnavi li#shop541 a {
	background: url("/ra_sta/flash/img_shopnavi_on.gif") 0px 0px no-repeat;
}
#shopBox #shopnavi li#shop542 a:hover, body#shop542 #shopBox #shopnavi li#shop542 a {
	background: url("/ra_sta/flash/img_shopnavi_on.gif") -109px 0px no-repeat;
}
#shopBox #shopnavi li#shop543 a:hover, body#shop543 #shopBox #shopnavi li#shop543 a {
	background: url("/ra_sta/flash/img_shopnavi_on.gif") -245px 0px no-repeat;
}
#shopBox #shopnavi li#shop544 a:hover, body#shop544 #shopBox #shopnavi li#shop544 a {
	background: url("/ra_sta/flash/img_shopnavi_on.gif") -354px 0px no-repeat;
}
#shopBox #shopnavi li#shop545 a:hover, body#shop545 #shopBox #shopnavi li#shop545 a {
	background: url("/ra_sta/flash/img_shopnavi_on.gif") -488px 0px no-repeat;
}
#shopBox #shopnavi li#shop546 a:hover, body#shop546 #shopBox #shopnavi li#shop546 a {
	background: url("/ra_sta/flash/img_shopnavi_on.gif") -597px 0px no-repeat;
}
#shopBox #shopnavi li#shop547 a:hover, body#shop547 #shopBox #shopnavi li#shop547 a {
	background: url("/ra_sta/flash/img_shopnavi_on.gif") -706px 0px no-repeat;
}
#shopBox #shopnavi li#shop548 a:hover, body#shop548 #shopBox #shopnavi li#shop548 a {
	background: url("/ra_sta/flash/img_shopnavi_on.gif") -841px 0px no-repeat;
}
/* ------------------------------------------
  [2]:container
------------------------------------------ */

#container #topL {
	width: 460px;
	float: left;
	text-align: left;
	padding-top: 15px;
}
#container #topR {
	width: 465px;
	float: right;
	text-align: left;
	padding-top: 15px;
}
#container #topR #topInnerL {
	width: 220px;
	float: left;
}
#container #topR #topInnerR {
	width: 220px;
	float: right;
}
/* ------------------------------------------
  [3]:topL
------------------------------------------ */

/* rankingBox */
#container #topL #rankingBox {
	width: 460px;
	padding-bottom: 8px;
	margin-bottom: 20px;
	background: url("/ra_sta/img/bg_btm_w460.gif") 0px 100% no-repeat;
}
#container #topL #rankingBox h2 {
	height: 46px;
	text-indent: -9999px;
	background: url("/ra_sta/ranking/img/sttl_ranking.png") 0px 0px no-repeat;
}
#container #rankingBox div.inner {
	padding: 0 5px 0;
	background: url("/ra_sta/img/bg_body_w460.gif") 0px 0px repeat-y;
}
#container #topL #rankingBox #rankingList {
	width: 445px;
	height: 111px;
	margin-bottom: 13px;
	background: url("/ra_sta/ranking/img/bg_ranking.gif") 0px 0px no-repeat;
}
#container #topL #rankingBox #rankingList li {
	height: 110px;
	float: left;
}
#container #topL #rankingBox h3 {
	height: 35px;
	text-indent: -9999px;
	background: url("/ra_sta/img/ssttl_ranking.gif") 0px 0px no-repeat;
}
/* ------------------------------------------
  [4]:topR
------------------------------------------ */
/* eventList */
body#home #container #topR #eventList {
	width: 465px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	background: none;
}
body#home #container #topR #eventList h2 {
	height: 34px;
	text-indent: -9999px;
	background: url("/ra_sta/img/sttl_event.png") 0px 0px no-repeat;
}
body#home #container #topR #eventList h3 {
	height: 155px;
	text-indent: 0px;
	background: none;
}
/* ------------------------------------------
  [5]:special_area
------------------------------------------ */
#special_area {
	width: 460px;
	height: 651px;
	position: relative;
}
#special_01 {
	left: 126px;
	top: 486px;
	position: absolute;
}
#special_02 {
	left: 10px;
	top: 193px;
	position: absolute;
}
#special_03 {
	left: 331px;
	top: 318px;
	position: absolute;
}
#special_04 {
	left: 10px;
	top: 483px;
	position: absolute;
}
#special_05 {
	left: 220px;
	top: 188px;
	position: absolute;
}
#special_06 {
	left: 108px;
	top: 164px;
	position: absolute;
}
#special_07 {
	left: 327px;
	top: 165px;
	position: absolute;
}
#special_08 {
	left: 10px;
	top: 342px;
	position: absolute;
}
